Commit 41dfc2af authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Increase version

parent 3f158bfb
......@@ -41,13 +41,13 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.12.0")
set(KONTACTINTERFACE_LIB_VERSION "5.12.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.12.80")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.12.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.12.80")
set(LIBKLEO_LIB_VERSION_LIB "5.12.80")
set(MESSAGELIB_LIB_VERSION_LIB "5.12.80")
set(PIMCOMMON_LIB_VERSION_LIB "5.12.80")
set(KONTACTINTERFACE_LIB_VERSION "5.13.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.13.40")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.13.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.13.40")
set(LIBKLEO_LIB_VERSION_LIB "5.13.40")
set(MESSAGELIB_LIB_VERSION_LIB "5.13.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.13.40")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test WebEngine WebEngineWidgets PrintSupport)
find_package(Grantlee5 "5.1" CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment